Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1959

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2002-1959
Last Modified 05 Sep 2008 04:31:57
Published 31 Dec 2002 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1959

Summary

Nagios 1.0b1 through 1.0b3 allows remote attackers to execute arbitrary commands via shell metacharacters in plugin output.

Vulnerable Systems

Application

  • Nagios 1.0 B1

  • Nagios 1.0 B2

  • Nagios 1.0 B3


References

BID - 5174

XF - nagios-plugin-command-execution(9508)

CONFIRM - http://www.nagios.org/changelog.php


Last Updated: 27 May 2016 10:37:33